// 微信版本
const wx_min = uni.getAccountInfoSync();
// 设备信息
const system = uni.getSystemInfoSync();
let wx_projectkey = 'newCourtApp';

if (system.uniPlatform == 'mp-weixin') {
	let envV = wx_min.miniProgram.envVersion;
}
export default {
	serverFile: 'http://192.168.1.197',
	serverUrl: 'http://127.0.0.1:9990',
	wx_projectkey: wx_projectkey,
	wx_miniProgram: wx_min.miniProgram,
	system: system,
	share: {},
	menuList: [{
			icon: "account",
			title: "基本信息",
			route: "pagesMy/basic/index",
		},
		{
			icon: "list-dot",
			title: "申办记录",
			route: "pagesMy/record/index",
		},
		{
			icon: "grid",
			title: "退出登录",
		}
	],
};